
  .bannercontainer {	
		padding:5px;		
		background-color:#fff;
		width:890px;	
		position:relative;
		position:relative;	
		margin-left:auto;
		margin-right:auto;	
	
	}
 
  .banner{		
		width:890px;
		height:450px;
		position:relative;
		overflow:hidden;			
   }
   
   
    .bannercontainer-simple {	
		padding:5px;		
		background-color:#fff;
		width:890px;	
		position:relative;
		position:relative;	
		margin-left:auto;
		margin-right:auto;	
	
	}
 
  .banner-simple{		
		width:890px;
		height:490px;
		position:relative;
		overflow:hidden;			
   }

 .fullwidthbanner-container{
	width:100% !important;		
	position:relative;
	padding:0;		
	max-height:700px !important;
	overflow:hidden;
} 

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:450px !important;
	position:relative;	
}
   
   

   @media only screen and (min-width: 768px) and (max-width: 959px) {		
		
 		  .banner, .bannercontainer			{	width:750px; height:412px;}	
		
		  
		 
		  
   }
  
   @media only screen and (min-width: 480px) and (max-width: 768px) {
		   .banner, .bannercontainer		{	width:470px; height:258px;	}		   		
		.small-text					{ font-size:12px !important; margin:0 0 0 0px!important; display:none;}
		.button { display:none; }
		    .caption.small-title {  display:none;}
			.caption.big_white{ top:170px !important; }
			.caption.big_blue{ top:170px !important; }


			.bg-white{
  	font-size: 21px!important;
  	position: relative!important;
  	left: 6em !important;
  }

	  .bg-one
	  {
	  	font-size: 21px !important;
	position: relative !important;
	top: 11em !important;
	left: 5em !important;
	  }

	  .bg-two{
	  	font-size: 20px !important;
	position: relative !important;
	top: 11em !important;
	left: 12em !important;
	  }

	  .bg-blue{
	  	font-size: 21px !important;
	position: relative !important;
	top: 11em !important;
	left: 15em !important;
	  }


	  .features img {
  position: absolute;
  width: 80px;
  top: 7rem;
  left: 34rem;
}

.investor-box img{
	position: absolute;
	width: 46px;
	top: 4.5rem;
	left: 33.5rem;
}

		   
   }


   @media only screen and (max-width: 320px) {

   	.features img {
  position: absolute;
  width: 80px;
  top: 5rem!important;
  left: 12rem!important;
}

.investor-box img{
	position: absolute;
	width: 46px;
	top: 4.5rem!important;
	left: 11.5rem!important;
}

   }


   @media only screen and (max-width: 375px) {

   	.features img {
  position: absolute;
  width: 80px;
  top: 5rem;
  left: 12rem;
}

.investor-box img{
	position: absolute;
	width: 46px;
	top: 4.5rem;
	left: 11.5rem;
}

   }



   @media only screen and (max-width: 390px) {

   	.features img {
  position: absolute;
  width: 80px;
  top: 5rem;
  left: 15rem;
}

.investor-box img{
	position: absolute;
	width: 46px;
	top: 4.5rem;
	left: 15rem;
}

   }
   
   @media only screen and (min-width: 0px) and (max-width: 479px) {
			.banner, .bannercontainer		{	width:310px;height:170px;	}	
			.small-text					{ font-size:8px !important; margin:0 0 0 -10px!important; display:none;}
			.caption.small-title {  display:none;}
			 .button { display:none; }
			 .caption.big_white{ top:130px !important; }
			 .caption.big_blue{ top:130px !important; }

			 .bg-white{
  	font-size: 12px!important;
  	position: relative!important;
  	left: 3em !important;
  }

	  .bg-one
	  {
	  	font-size: 9px !important;
	position: relative !important;
	top: 11em !important;
	left: 5em !important;
	  }

	  .bg-two{
	  	font-size: 9px !important;
	position: relative !important;
	top: 11em !important;
	left: 12em !important;
	  }

	  .bg-blue{
	  	font-size: 9px !important;
	position: relative !important;
	top: 11em !important;
	left: 15em !important;
	  }


#intro {
  background: url(../images/astes-counter.jpg) no-repeat fixed!important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
    background-size: auto;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: white;
  height: 528px;
  margin: 0 auto;
  padding: 0;
			 
   }

   #second
   {
   	background: url(../images/astes-feature.jpg) no-repeat fixed!important;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: no-repeat;
  background-size: auto;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
color: white;
height: 528px;
margin: 0 auto;
padding: 0;
   }


.investor-box h2
{
	font-size: 18px !important;
}


#fifth {
  background: url(../images/astes-contact.jpg) 50% 0 no-repeat fixed!important;
  color: white;
  margin: 0 auto;
  padding: 0;
}



}


   
   
   
   
   
   
 